body {	
    color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #B786C2;
    min-width: 750px;
 }
 * {
margin: 0;
padding: 0;

}
img {
	border:0px;
}
#dublikat{
    background-color: #FFF0BD;
    border: 1px dotted #FF0000;
    margin: 300px auto;
    padding: 20px;
    width: 350px;
} 
#register {
    width: 420px;
    border:1px dotted black;
    margin: 200px auto;
    padding:6px 6px 15px;
    
}
#register span{
    margin: 0px 0px;
    color: #000;
    font-weight: bold;
}
#register #java{
    margin: 0 20px;
    font-weight: bold;
}
#region{
     padding: 0;
     margin: 0 100px 10px 0;
}
#register #butt{
    left: 70px;
    margin: 7px;
    
    top: 12px;
}
#intro #send_butt {
width:120px;
height: 40px;
}
#senstest{
    left: 450px;
    margin: 0 0px 10px 0;
    float:right;
}
.fio{
    margin: 7px 0 7px;
}
.zakld{
    margin: 7px 0 7px;
}
#intro{
    margin: 150px auto;
    font-size: 15px;
    font-style: oblique;
    color: black;
    width: 700px;
}
#intro p{
    font-size: 15px;
    text-indent: 20px;
    
}
#intro h2{
     font-style: normal;
     font-weight: bold;
     margin: 0 0 7px;
     text-align: center;
}
#intro form{
    float: right;
    margin: 15px 0 0;
}
.error {
    border: 1px red dotted;
    margin: 250px auto 0;
    padding: 10px;
    color: red;
    background-color: #cccccc;
    width: 450px;
}
#test {
    margin: 0 auto;
    padding: 0;
    width: 900px;
}
#test h2{
    margin: 0 auto;
    padding: 0;
    width: 345px;
    font-size: 22px;
}
#test span{
    margin: 50px 0 0 25px;
    padding: 0;
}
#answer {
    border: 1px #000 solid;
    margin: 0;
    padding:0;
    width:900px;
    height: 700px;
}
#answer span{
    margin: 0;
    padding: 0;
    
}
#answer #check{
    margin: 3px;
    padding: 0;     
}
#answer td{
    border: 0px solid;
    float: left;

}
#answer form{
    border: 0px solid;
    
}
#statistic {
    border: 0px solid;
    margin: 10px auto;
    width: 400px;
    border: 1px rgb(255,0,0) dotted;
      padding: 10px ;
}
#statistic span {
		padding: 0 0 0 10px;
}
#quest_result {
	margin: 10px auto 50px;
  width: 1000px;
}
#quest_result #total{
  color: rgb(255,0,0);
}
#quest_result h2{
	margin: 0;
  width: 10px;
  color: rgb(0,102,0); 
}
.splCont{display:none;border:1px solid #cccccc;padding:3px 5px;color: rgb(0,153,102);font-weight: bold;}
.splCont span {color: rgb(255,0,0);}
.splLink {
	margin: 0 0 0 10px;
}
#navi {
  margin: 10px auto;
  padding: 10px ;
  width: 400px;
  border: 1px rgb(255,0,0) dotted;
}
#navi span {
	 padding: 0 0 0 10px
}
#navi a{
  color: rgb(0,102,0);
}
.mess {
  margin: 10px auto;
  padding: 10px;
  width: 400px;
  color: #ff0000;
}
#region_stats {
	margin: 10px auto 50px;
  width: 1000px;
}
.region_total {
color: rgb(255,0,0);
}
.rayon {
width: 200px;
border:1px rgb(51,0,0) solid;
float: left;
padding: 5px 0 5px 5px;
}
.region_total {
width: 30px;
border:1px rgb(51,0,0) solid;
float: left;
padding: 4px 0 5px 5px;
font-weight: bold;

}
